## r-cran-rglwidget 0.1.1434

=== debian/changelog ===
r-cran-rglwidget (0.1.1434-1) unstable; urgency=low

  * Initial release (closes: #829132)

 -- Andreas Tille <tille@debian.org>  Thu, 30 Jun 2016 22:29:30 +0200

## r-cran-rglwidget 0.2.1

=== DESCRIPTION ===
Package: rglwidget
Type: Package
Title: 'rgl' in 'htmlwidgets' Framework
Version: 0.2.1
Author: Duncan Murdoch
Maintainer: Duncan Murdoch <murdoch.duncan@gmail.com>
Description: The contents of this package have
  been merged into rgl, so it is no longer needed.
Imports: rgl (>= 0.96.0)
License: GPL-2
LazyData: TRUE
NeedsCompilation: no
Packaged: 2016-08-26 11:08:18 UTC; murdoch
Repository: CRAN
Date/Publication: 2016-08-26 13:22:08

=== debian/changelog ===
r-cran-rglwidget (0.2.1-3) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 19:57:22 +0200

r-cran-rglwidget (0.2.1-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * debhelper 10
  * Convert packaging from cdbs to dh-r
  * Standards-Version: 4.1.1
  * Canonical homepage for CRAN packages
  * Testsuite: autopkgtest-pkg-r
  * Remove unused lintian-override

 -- Andreas Tille <tille@debian.org>  Mon, 02 Oct 2017 12:30:16 +0200

r-cran-rglwidget (0.2.1-1) unstable; urgency=medium

  * New upstream version
    Closes: #837233

 -- Andreas Tille <tille@debian.org>  Sat, 10 Sep 2016 22:13:08 +0200

=== debian/control ===
Source: r-cran-rglwidget
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-rgl (>= 0.96.0)
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rglwidget
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rglwidget.git
Homepage: https://cran.r-project.org/package=rglwidget

Package: r-cran-rglwidget
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R 'rgl' in 'htmlwidgets' Framework
 This GNU R package provides an 'htmlwidgets' (framework for creating
 HTML widgets that render in various contexts) framework for the 'rgl'
 (three-dimensional visualisation using OpenGL) package.

=== debian/watch ===
version=3
https://cran.r-project.org/src/contrib/rglwidget_([-\d.]*)\.tar\.gz
